@props([
])

@php
    $attributes = $attributes
        ->merge([
        ])
        ->class([
            'search__results-placeholder'
        ]);
@endphp

<div {{ $attributes }}>
    {{ $slot }}
</div>